View Issue Details

IDProjectCategoryView StatusLast Update
0021057mantisbtbugtrackerpublic2017-01-13 12:19
ReporterdregadAssigned Todregad 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-rc.2Fixed in Version1.3.0-rc.2 
Summary0021057: Update securimage to 3.6.4
Description

Make sure we're running the latest available version of the library.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master c8da8877

2016-05-21 04:12:10

dregad

Details Diff
Update securimage captcha library to 3.6.4

Fixes 0021057
mod - library/README.md Diff File
mod - library/securimage Diff File

Issue History

Date Modified Username Field Change
2016-06-05 19:21 dregad New Issue
2016-06-05 19:21 dregad Status new => assigned
2016-06-05 19:21 dregad Assigned To => dregad
2016-06-05 19:21 dregad Issue generated from: 0021056
2016-06-05 19:22 dregad Issue cloned: 0021058
2016-06-05 19:24 dregad Changeset attached => MantisBT master c8da8877
2016-06-05 19:24 dregad Status assigned => resolved
2016-06-05 19:24 dregad Resolution open => fixed
2016-06-05 19:24 dregad Fixed in Version => 1.3.0-rc.2
2016-06-12 00:42 vboctor Status resolved => closed
2017-01-13 12:19 dregad Issue cloned: 0022194